.comment-form {
  position: relative;
}

.comments-title {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #363047;
	border-bottom: 1px solid rgba(223,227,236,0.5);
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.form-control {
	background: #FFFFFF;
	border: 1px solid #EDF0F3 !important;
	box-sizing: border-box;
	border-radius: 2px;
	width: 100%;
	margin-bottom: 10px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #ABABAB;
	padding: 6px 8px;
}
.form-control:focus {
	border: 2px solid #000 !important;
}
.no-comments {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #363047;   
	margin-top: 26px;
	margin-bottom: 36px;
}
.no-comments i {
	float: left;
	font-size: 38px;
	color: #EEEEF1;
	margin: 5px 20px 0 0;
}
.no-comments i:before {
	margin: 0;
}

.comment-respond {
}
#comments:before {
  content: '';
  display: block;
  clear: both;
}
.comment-form:after {
  content: '';
  display: block;
  clear: both;
}
.comment-form .form-group {
  position: relative;
}
.comment-form .comment-form-rating {    
	padding-left: 8px;
	margin-bottom: 20px;
}
.comment-form .comment-form-rating .commentratingbox {
  margin-left: 10px;
  vertical-align: baseline;
}
.comment-form .comment-form-rating .commentrating {
  display: inline-block;
  cursor: pointer;
	font-size: 19px;
	color: #EDF0F3;
}
.comment-form .comment-form-rating .commentrating:before {
	content: '\e82a';
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: never;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	/* font-size: 120%; */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.comment-form .comment-form-rating .commentrating_hover:before,
.comment-form .comment-form-rating .commentrating_active:before {
	content: '\e823';
	color: #FF5732;
}
.comment-form .comment-form-rating .commentrating input {
  display: none;
}
.comment-form label[for="comment"] {
  position: absolute;
  top: 3px;
  left: 11px;
  font-weight: normal;
  font-size: 17px;
  line-height: 26px;
  color: #5C5C5C;
  background-color: #fff;
  display: block;
  width: 94%;
}
.comment-form textarea {
	background: #FFFFFF;
	border: 1px solid #EDF0F3;
	box-sizing: border-box;
	border-radius: 2px;	
	width: 100%;
	height: 120px;
	margin-bottom: 10px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	color: #ABABAB;
	padding: 6px 8px;
}
.comment-respond:after {
	clear: both;
	display: block;
	content: '';
}

.comment-form input[type="submit"] {
	cursor: pointer;
	font-weight: bold;
	font-size: 16px;
	line-height: 50px;
	text-transform: uppercase;
	color: #FFFFFF;    
	padding: 0 20px;
	height: 50px;
	float: none;
	display: block;
	text-align: center;
	background: linear-gradient(0deg, #D4D4DD, #D4D4DD), #FF5732;
	border-radius: 3px;	
	max-width: 305px;
	width: 100%;
	transition: 0.2s !important;
}
.comment-form input[type="submit"]:hover {
	background: #FF5732 !important;
}
.loadmore-comments,
.loadmore {
	text-align: center;
}
#comments .login-btn .btn-blue,
.comment-form .btn-blue {
	background: #045286;
}
#comments .login-btn a {
	color: #fff;
	text-decoration: none;
}
#comments .box-content .open-auth {
	width: 170px;
}
